*{border:0;margin:0;padding:0;}
body{background:url(images/bgr.gif) #161d20 repeat-x top;color:#444;font:.75em Arial, Verdana, Helvetica, Sans-Serif;padding:0 0 20px;}
body#home{background:url(images/bgr-home.gif) #161d20 repeat-x top;}
a{border-bottom:1px dotted #bfdae1;color:#296d90;text-decoration:none;font-style:italic;}
a:hover{border-bottom:1px solid #bfdae1;}
input,select,textarea{border:#999 1px solid;font-size:1em;padding:2px;}
li{list-style:none;}
#page{background:#1e272b;}
#header,#title,#columns{width:963px;padding:0 0 0 20px;}
#header{background:url(images/header-bgr.jpg) no-repeat top;height:50px;}
#header h1{background:url(images/logo-blue.png) no-repeat;position:absolute;text-indent:-9999px;top:0;width:300px;}
#header h1 a{display:block;height:98px;}
#header h1 a:hover{text-decoration:none;}
#nav1{float:right;font-size:12px;height:30px;}
#nav1 ul{padding:10px 0 0;}
#nav1 li{float:left;line-height:30px;margin:0 0 0 16px;}
#nav1 li a{border:0;color:#a7cfe8;display:block;float:left;text-decoration:none;font-style:normal;padding:0 6px;}
#nav1 li a:hover,#nav1 li.active a{background:#242f34;border:0;text-decoration:none;}
#title{font-size:12px;height:151px;width:963px;}
#title h2{color:#2e3c42;font-size:24px;margin:0 0 7px;}
#title h3{color:#2e3c42; font-style:italic}
#title p{line-height:20px;}
#title .spacer{width:560px;padding:75px 0 0 20px;}
#home #title{background:url(images/hs-1.png) no-repeat top right;height:302px;position:relative;margin:0 0 -51px;}
#title.bgr1{background:url(images/title.jpg) no-repeat top right;}
#columns{background:url(images/columns-bgr.jpg) no-repeat 638px 0;height:1%;}
#columns h2{color:#485e67;font-size:1.5em;text-transform:uppercase;margin:0 0 .8em;}
#columns h3{color:#485e67;font-size:1.2em;margin:1em 0 1.2em;}
#columns h4{color:#7caac8;font-size:1em;}
#columns p{line-height:1.7em;padding:0 0 1.5em;}
#centercol{background:#fff;float:left;position:relative;width:620px;margin:-52px 0;}
#centercol ul li{line-height:1.7em;}
#centercol .spacer{border:1px solid #dfdcda;height:1%;margin:2px;padding:24px 20px;}
#rightcol{color:#7a888f;float:left;width:275px;margin:40px 0 0 40px;}
#rightcol a{border-bottom:1px dotted #5c6a71;color:#a7cfe8;text-decoration:none;}
#rightcol a:hover{border-bottom:1px solid #5c6a71;}
#rightcol h3{color:#cfe8f9;}
.col1{float:left;width:178px;margin:0 18px 0 0;}
.col1.last{margin:0;}
.list1 li{line-height:1.7em;margin:0 0 3em;}
.list1 em{color:#a5b9c7;font-size:.85em;}
#rightcol .list1 li a{border:0;color:#7caac8;}
#columns .list1 p{padding:0;}
#footer{padding-top:30px;border-top:1px solid #2b383e;clear:both;color:#5C7B89;font-size:0.9em;padding:28px 0 0;}
#footer a{color:#5C7B89;}
#footer div{padding:0 0 0 680px;}
.fix{clear:both;height:1px;overflow:hidden;margin:-1px 0 0;}
hr{border-top:1px solid #dfdcda;clear:both;height:1px;width:100%;margin:15px 0 25px;}
.pic img{border:1px solid #d3d3d3;display:block;margin:0 0 .8em;}
.pic-left{float:left;margin-right:20px;border:5px solid #999;}
.pc{font-size:.8em;color:#374951;margin:15px 0 0;}
label{float:left;margin-bottom:10px;text-align:left;padding-right:5px;width:80px;}
.hidden{display:none;}
br{clear:left;}
.bullet li{list-style:circle;margin-left:38px;padding:0 14px;}
.miniboxes{width:200px;float:left;margin-right:10px;}
.blue{text-align:center;}
ul.media li em{font-size:.8em;padding-left:15px;}
#blank{height:240px;}
#blank2 {height:80px}
.icons {text-align:center}
p.icons a {border:none}
#slideshow {display:block; padding:120px 0}
#slideshow img {
	padding:7px;
	background-color: #253238;
	border: 1px solid #13181C;
}
div#centercol div.spacer h2.endorsements {margin: 0}

div#centercol div.spacer h3.national{margin: 2em 0 1.2em}



#gallery {position:relative; width:550px; margin:40px auto; padding:10px; border:6px solid #fff; background:#AAA}
#images {border:2px solid #9ac1c9; height:225px; background:#eef5f6; margin-bottom:20px}
#image {position:relative; width:535px; height:355px; padding:5px; border:2px solid #666; background:#FFF url(images/loading.gif) center center no-repeat}
#image img {position:absolute; top:5px; left:5px}
#thumbwrapper {margin-top:10px; padding:5px 0; width:545px; height:100px; border:2px solid #666; background:#FFF}
#thumbarea {position:relative; overflow:hidden; height:100px; width:540px; }
#thumbs {position:absolute; list-style:none; margin-left:5px; height:100px; width:10000px; border-right:5px solid #FFF}
#thumbs li {float:left; margin-right:5px; cursor:pointer}
.imgnav {position:absolute; height:355px; width:20%; z-index:100; height:355px; width:20%; z-index:100; outline:none; cursor:pointer}
#previmg {left:0; background:url(images/left.gif) left center no-repeat; border-left:5px solid #FFF}
#previmg:hover {opacity:1; filter:alpha(opacity=100)}
#nextimg {right:0; background:url(images/right.gif) right center no-repeat; border-right:5px solid #FFF}
#nextimg:hover {opacity:1; filter:alpha(opacity=100)}
a#previmg.imgnav, a#nextimg.imgnav {border:none;}

